SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000901SiT!triggerspublic2009-08-25 14:442009-10-15 21:56
Reporterlextof 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.50Fixed in Version3.50 
Summary0000901: Issue closing incident notification to contact
DescriptionWhen I close an incident with the option "Mark for closure" and select notify contact as well there are two emails being sent to the contact. The first one is the correct email as the contact should receive, which says the incident is being marked for closure and the time specified in the email to respond before final closure is definite.

The second email, which is simultaneously being sent with the first email, says the incident is being closed definitely. This can't be right as the review period for the highest priority is set to 5 days. Is this a bug or could I have set something in my configuration to make this happen. I can reproduce it with a new incident as well.

Here are the triggers that are listed (I didn't changed them by the way):
- Send an email based on a EMAIL_INCIDENT_CLOSED_CONTACT template. Rules: ( {notifycontact} == 1 ) AND ( {awaitingclosure} == 0 )

- Send an email based on a EMAIL_INCIDENT_CLOSURE template. Rules: ( {notifycontact} == 1 ) AND ( {awaitingclosure} == 1 )


Gr. Alex
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001819)
kieran (administrator)
2009-08-25 22:55

Fixed in git, will be in 3.50.

http://github.com/sitracker/sitracker/commit/a2f6aff1b1e0d703c92bfa7142b6eafed9505ed0 [^]

- Issue History
Date Modified Username Field Change
2009-08-25 14:44 lextof New Issue
2009-08-25 15:29 kieran Assigned To => kieran
2009-08-25 15:29 kieran Status new => assigned
2009-08-25 15:30 kieran Target Version => 3.50
2009-08-25 22:55 kieran Note Added: 0001819
2009-08-25 22:55 kieran Status assigned => resolved
2009-08-25 22:55 kieran Fixed in Version => Current SVN
2009-08-25 22:55 kieran Resolution open => fixed
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker